Subject: [os2genau_digest] No. 1349
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 16 Aug 2006 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 15 August 2006
 Number  1349
**************************************************

Subjects for today
 
1   Disobedient Icon : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Disobedient Icon : Ed Durrant <edurrant at bigpond dot net dot au>
3   Broadband : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 15 Aug 2006 21:26:49 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Disobedient Icon

Hi,
 
I recently installed Lucide and it put an icon on the desktop  below a 
horizontal line of icons although that line had plenty of space. I 
dragged it into line with the other icons but everytime I reboot the 
Lucide icon is back below the others. I have tried locking it in place 
but the same thing happens. Any ideas why this is happening?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 15 Aug 2006 21:45:04 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Disobedient Icon

Alan Duval wrote:
> Hi,
> 
> I recently installed Lucide and it put an icon on the desktop  below a 
> horizontal line of icons although that line had plenty of space. I 
> dragged it into line with the other icons but everytime I reboot the 
> Lucide icon is back below the others. I have tried locking it in place 
> but the same thing happens. Any ideas why this is happening?
> 
> Regards,
> 
> Alan Duval
 
> 
> 

> 
In desktop properties - desktop tab, do you have the "save desktop 
properties" option clicked ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 15 Aug 2006 22:31:27 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:   Broadband

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Hi All,<br>
<br>
Today Telstra removed the Analogue Network Termination box, which for a
few years provided two phone lines over the old wires through making
the connection to the house a digital line. This prevented me from
getting B/B and in previous discussions with Telstra, they didn't want
to remove it unless I bought Bigpond B/B.<br>
<br>
However, it has now gone and I want to look at upgrading my Internode
Dialup to B/B.<br>
<br>
One of the router thingies they offer is an<a
 href="http://www.opennw dot com/products/broadband/624.php"><strong> Open
Networks 624</strong></a><strong> </strong>
<pre class="moz-signature" cols="72">Does anyone have any advice on how this might work with eCS 1.15?

Thanks for any help.

Cheers,

Leigh Bunting
Colonel Light Gardens
South Australia
&lt;Open Windows and let the bugs in&gt;
</pre>
</body>
</html>
----------------------------------------------------------------------------------